Disc Information

The Disc Information project assembles information about your disc drive, the disc in the drive, and the data on the disc. When you click on the Disc Information project name on the Tools tab, this information is presented in the project window.

To view disc and drive information using the Disc Information project:

  1. Insert a disc into your disc drive.
  2. Select that drive from the Destination Selection drop-down list on the control panel.

    3. The disc in the drive is analyzed and the following information is displayed:

    • Drive properties, including drive type, firmware information, and supported disc formats.
    • Disc properties, including disc type, number of tracks (or zones) recorded, space available, and other information.
    • Data properties, including the track type and position, track lengths, pre-gaps, and other information.

The Disc Information project window displays pre-gaps for audio discs if the Show pre-gaps on audio CDs checkbox is selected. The checkbox is located at the bottom of the Disc Information project window. Selecting this option may slow the display of your disc information. (A pre-gap is the period of silence that typically occurs between each track on an audio CD.)